2009年10月 2日

[samba-jp:20857] Re:MS Accessのmdbファイルを使うために適したSambaのバージョンは

 ITPFS ootaさん、こんにちはぁ!
  渡邊誠人です。現在時刻:2009/10/02 21:28:12

> もしもMS Accessを安全に使おうとすると、Sambaのバージョンは
> どの辺くらいからが良いのでしょうか。

 Samba のバージョンは分からないのですが、そもそも mdb を共有して利用する運
用に無理があると思います。

 mdb がデータベースとしての役割だけになっているのなら、MySQL などのデータ
ベースに移行を行う方が無難だと思われます。

 複数からの同時アクセスが mdb にある様な環境下では、最悪 ファイルが壊れて
しまう事も有ります。
 実際に、何度かそんな現場に行って壊れてしまっている mdb を見た事があります。

 違った答えになってしまって申し訳ない。

--
 ヘ ヘ     ・. ・‥…………………………………………‥・Becky! 2.50
ミ・.・ミ  ・.●・          .NET 研究所 http://www.dotnet.jp/
(m m)〜 ●・                         渡邊誠人


投稿者 xml-rpc : 2009年10月 2日 21:30
役に立ちました?:
過去のフィードバック 平均:(0) 総合:(0) 投票回数:(0)
本記事へのTrackback: http://hoop.euqset.org/blog/mt-tb2006.cgi/89097
トラックバック
コメント
コメントする




画像の中に見える文字を入力してください。